Skip to main content
`Ctrl`+`K`

# RGFinalizePackage

This function destroys everything in the SLEPc interface to the `RG` package. It is called from `SlepcFinalize()`.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGFinalizePackage(void)

## See Also

RG: Region, `SlepcFinalize()`, `BVInitializePackage()`

## Level

developer

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages